Skocz do zawartości

Witaj!

Zaloguj lub Zarejestruj się aby uzyskać pełny dostęp do forum.

Zdjęcie
- - - - -

[2.2 3G] Shout It


  • Zaloguj się, aby dodać odpowiedź
2 odpowiedzi w tym temacie

#1 emidio

emidio
  • 28 postów

Napisano 22 listopada 2008 - 13:45

Kupuje dzisiaj program Shout It z AppStore na iPhone i przy probie instalacji wyskakuje mi info, ze musi byc pobrany z iTunes. Wchodze wiec do iTunes, klikam kupowanie, pobieram. Przy synchronizajci z iPhone dostaje komunikat: "Program "Shout It" nie został zainstalowany na iPhone, ponieważ nie można go było sprawdzić" Pierwszy raz sie z takim czymś spotykam, a mam w sumie 98 oryginalnie kupionych aplikacji. Program kupiony, ale nie mozna go zainstalowac. Moze ma to zwiazek z wczorajszym uaktualnieniem do 2.2??

#2 Wildzone

Wildzone
  • 80 postów
  • SkądZG

Napisano 22 listopada 2008 - 16:10

Masz napisane na stronie głównej tego forum, że wraz z nowym firmware niektóre aplikacje z appstore mogą nie działać poprawnie ;)

#3 emidio

emidio
  • 28 postów

Napisano 22 listopada 2008 - 16:56

Faktycznie, pojawil sie taki news dzisiaj, jestem na glownej czesto, ale najwidocznie nie bylem w ciagu tej 1h, to juz wiadomo ocb :)




Użytkownicy przeglądający ten temat: 7

0 użytkowników, 7 gości, 0 anonimowych